<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"SIM 工具箱"</string>
    <string name="appI_name">SIM卡1應用</string>
    <string name="appII_name">SIM卡2應用</string>
    <string name="appIII_name">SIM卡3應用</string>
    <string name="appIV_name">SIM卡4應用</string>
    <string name="lable_not_available">"應用程式未安裝。"</string>
    <string name="menu_end_session" msgid="7368541737750982217">"結束"</string>
    <string name="help" msgid="9209980881219397319">"說明"</string>
    <string name="menu_back" msgid="301227740977453364">"上一頁"</string>
    <string name="service_name" msgid="6860303747999592491">"服務名稱"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"沒有服務"</string>
    <string name="button_ok" msgid="5760722312558549555">"確定"</string>
    <string name="button_cancel" msgid="1997847915560800261">"取消"</string>
    <string name="button_yes" msgid="624420260648337203">"是"</string>
    <string name="button_no" msgid="1824959157582605627">"否"</string>
    <string name="alphabet" msgid="1583185545938805861">"字母"</string>
    <string name="digits" msgid="1746796679021682388">"數字與符號 (0-9、*、#、+)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"通話中…"</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"正在設定通話"</string>
    <string name="stk_app_state" msgid="18582277302584082">"應用程式狀態"</string>
    <string name="enable_app" msgid="3701224550936728203">"已啟用"</string>
    <string name="disable_app" msgid="6725081975611415214">"已停用"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM 工具包"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"正在播放音效"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"開啟頻道？"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"傳送資料"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"接收資料"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"頻道已關閉"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"是"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"否"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"請插入 SIM 卡以啟動 SIM 工具包。"</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"行動服務訊息"</string>
    <string name="lable_display_text">顯示文字</string>
    <string name="lable_get_inkey">取得單鍵輸入</string>
    <string name="lable_get_input">取得輸入</string>
    <string name="lable_launch_browser">啟動瀏覽器</string>
    <string name="lable_play_tone">播放鈴聲</string>
    <string name="lable_refresh">重新整理</string>
    <string name="lable_select_item">選擇項目</string>
    <string name="lable_send_ss">傳送 SS</string>
    <string name="lable_send_ussd">傳送 USSD</string>
    <string name="lable_send_sms">傳送簡訊</string>
    <string name="lable_send_dtmf">傳送 DTMF</string>
    <string name="lable_setup_event_list">建立事件表</string>
    <string name="lable_setup_idle_modetext">建立閒置模式文字</string>
    <string name="lable_setup_menu">建立選單</string>
    <string name="lable_setup_call">建立通話</string>
    <string name="lable_more_time">更多時間</string>
    <string name="lable_poll_interval">輪詢間隔</string>
    <string name="lable_polling_off">關閉輪詢</string>
    <string name="lable_provide_local_information">提供本機資訊</string>
    <string name="lable_timer_management">計時器管理</string>
    <string name="lable_perform_card_apdu">執行卡片APDU</string>
    <string name="lable_power_on_card">開啟卡片</string>
    <string name="lable_power_off_card">關閉卡片</string>
    <string name="lable_get_reader_status">取得讀卡機狀態</string>
    <string name="lable_run_at_command">執行AT命令</string>
    <string name="lable_language_notification">語言通知</string>
    <string name="lable_open_channel">開啟頻道</string>
    <string name="lable_close_channel">關閉頻道</string>
    <string name="lable_receive_data">接收資料</string>
    <string name="lable_send_data">傳送資料</string>
    <string name="lable_get_channel_status">取得頻道狀態</string>
    <string name="lable_service_search">搜尋服務</string>
    <string name="lable_get_service_information">取得服務資訊</string>
    <string name="lable_declare_service">發出服務聲明</string>
    <string name="lable_set_frame">設定幀</string>
    <string name="lable_get_frame_status">取得幀狀態</string>
    <string name="lable_retrieve_multimedia_message">擷取多媒體訊息</string>
    <string name="lable_submit_multimedia_message">發送多媒體訊息</string>
    <string name="lable_display_multimedia_message">顯示多媒體訊息</string>
    <string name="lable_activate">啟動</string>
    <string name="action_launch_browser">啟動瀏覽器</string>
    <string name="action_setup_call">撥號</string>
    <string name="lable_busy_on_bip">應用程式忙於執行BIP指令，請稍後再試一次。</string>
    <string name="main_menu_not_initialized">主選單未初始化</string>
    <string name="lable_busy_on_call">手機忙於通話，請先結束通話</string>
    <string name="lable_on_flight_mode">飛航模式開啟狀態下無法啟動SIM卡應用</string>
    <string name="lable_sim_not_ready">SIM卡應用未就緒或不支援</string>
</resources>
